a:hover, a:focus, .btn-link:hover, .btn-link:focus {
 color: #63B76C !important;
}
/*slidertext*/
.slidetext{position:absolute;height:100%;right:0;top:0;width:360px;padding:100px 0 0 0;text-align:center;background:#fff;}
.titletext{font-size:36px;color:#c74a47;display:block;margin:0 0 8px 0;line-height: 40px;}
.smalltext{font-size:20px;color:#655546;display:block;margin:0 0 20px 0;}
.greentext{font-size:36px;color:#728873;display:block;margin:0 0 20px 0;text-transform:uppercase;}
.slidetext p{font-size:15px;color:#655546;display:block;margin:40px 0 0 0;}

/*article img*/
.img {
 border: 1px solid #ccc;
 background: #FFF;
}

.img:hover {
 border: 1px solid #777;
}

.desc {
 padding: 15px;
 text-align: center;
}

* {
 box-sizing: border-box;
}

.responsive {
 padding: 0 6px;
 float: left;
 width: 48.99999%;
}


.clearfix:after {
 content: "";
 display: table;
 clear: both;
}
/*article img*/


.infTd{cursor: pointer; 
}
/*fancy box article*/
.fancybox-opened .fancybox-title {
 visibility: visible;
 
 background-color: #008CBA;
 border: none;
 color: white;
 text-align: center;
 text-decoration: none;
 font-size: 20px;
 margin: 4px 2px;
 cursor: pointer;
 padding: 10px 24px;
}

/*fancy box article*/
.infTd {
 padding: 5px!important;
}

.img img {
 min-height: 180px!important;
}